crud_controller_add:
    pattern: /add
    defaults:
        _controller: TestBundle:Crud:add
        
crud_controller_edit:
    pattern: /edit
    defaults:
        _controller: TestBundle:Crud:edit
        
post_controller_add:
    pattern: /post/add
    defaults:
        _controller: TestBundle:Post:newPost
        
post_controller_edit:
    pattern: /post/edit/{id}
    defaults:
        _controller: TestBundle:Post:editPost
        
post_controller_list:
    pattern: /post/list
    defaults:
        _controller: TestBundle:Post:listPost
        
form_login_bundle:
    resource: @FormLoginBundle/Resources/config/routing.yml